klrs.net
当前位置:首页>>关于我的psp系统是5.50普罗米修斯4 了,为什么还是不能...的资料>>

我的psp系统是5.50普罗米修斯4 了,为什么还是不能...

1000和2000用5.50普罗米修斯4,,3000用5.03普罗米修斯4,而且都要用iso_tool1.92打补。 还不行就是游戏的问题~

ISO TOOL 破解HMP3 教程: http://psp.tgbus.com/pspdg/jc/ISODIY/201012/20101204133620.shtml 追问: 我按照上面的操作了(不 黑屏 了)为什么跳出无法运行 回答: 先用ISO TOOL 破解下日文原版,再打补丁 追问: 要下日文原版?下完打什么补...

如果不能玩可以尝试升级系统后刷机试试

PSP普罗米修斯4更新内容:支持更多新游戏(包括6.36系统) 修正5.50GEN-D3带来的1.00~3.60的老游戏存档出错问题 修正同与普罗米修斯模块不兼容导致不能读档问题 修正一些老游戏问题 修正爆丸战士:核心抵抗者动画后假死问题 修正皇家骑士团选游...

这个系统版本对于1000型号的P来说够用了,现在PSP的最高系统版本是6.60但关机要重刷,5.50普米4够用,偏要升的话,考虑6.20,不知PRO-C行不行

我和你的机种完全一样此问题有很多人问过我 把普4 退级 或者升级 自己刷机 很简单 普4 系统玩幻想7 不太稳定 不太支持这个 内部有一个解压后的软件和普4 破解有一定得冲突 如果您是只攻 幻想 建议推级 推成5.50几的系统 会很顺~ 本人 PSP发烧友 ...

http://zhidao.baidu.com/link?url=SCl82clUqqbBMc8lP7lzzTC0BJun8iE6KA3gW4LDwBhS8Cle8PZHjosOmBwdTSzamOY8xzQLgDO2I7KlGTYCUq 可以看看这个

把机器彻底关机、、、下载6.60固件,升级,然后下载PRO破解文件,刷机、、、搞定、、、 官方固件 http://psp.tgbus.com/pspdg/jc/updown/201108/20110810150343.shtml PRO http://psp.tgbus.com/pspdg/jc/updown/201110/20111030114946.shtml B1...

普4对于一些游戏来说不兼容.我当初没有用这种系统.因为不兼容的游戏我都要玩.

可以选择5.50GEN-D3,为什么要去选择不能关机的5.50P4? 甚至可以直接升级到6.60ME-1.8,网上搜索6.60ME-1.8升级教程即可。

网站首页 | 网站地图
All rights reserved Powered by www.klrs.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com